# GZip/BZip2 Tasks

## GZip/BZip2

### Description

Packs a file using the GZip or BZip2 algorithm. These tasks do not do any dependency checking; the output file is always generated

### Parameters

Attribute | Description | Required
src | the file to gzip/bzip. | Yes
zipfile | the destination file. | Yes

### Examples

> `<gzip src="test.tar" zipfile="test.tar.gz" />`

> `<bzip2 src="test.tar" zipfile="test.tar.bz2" />`

Copyright © 2001 Apache Software Foundation. All rights Reserved.